
Grupo 4 - Feature #121

Diseño de la aplicación.

10/10/2017 03:18 PM - Diego Berrios

Status: New Start date: 10/11/2017

Priority: Normal Due date: 10/17/2017

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo del diseño de la aplicación con imagenes, los botones que conectan con las otras pantallas, musica, y otros elementos

para una buena primera vista de la aplicación.

History

#1 - 10/10/2017 03:37 PM - Diego Berrios

- Assignee set to Matias Sandoval

#2 - 10/22/2017 11:33 AM - Diego Berrios

- % Done changed from 0 to 100
